define({
  "common": {
    "apply": "בצע",
    "ok": "אישור",
    "cancel": "ביטול",
    "yes": "כן",
    "no": "לא",
    "next": "הבא",
    "previous": "הקודם",
    "back": "חזור",
    "selected": "נבחר",
    "selectAll": "בחר הכל",
    "name": "שם",
    "usage": "שימוש",
    "settings": "הגדרות",
    "home": "דף הבית",
    "link": "קישור",
    "messages": "הודעות",
    "outputs": "פלט",
    "title": "כותרת",
    "thumbnail": "תמונה ממוזערת",
    "url": "URL",
    "actions": "פעולות",
    "layer": "שכבה",
    "action": "פעולה",
    "input": "קלט",
    "output": "פלט",
    "type": "סוג",
    "required": "נדרש",
    "disabled": "מושבת",
    "options": "אפשרויות",
    "label": "תווית",
    "tooltip": "בועית מידע",
    "visible": "נראה",
    "symbol": "סמל",
    "popup": "חלון קופץ",
    "upload": "טען",
    "execute": "בצע",
    "run": "הרץ",
    "help": "עזרה",
    "executing": "מבצע",
    "clear": "נקה",
    "error": "שגיאה",
    "zoomTo": "התמקד אל",
    "attribute": "מאפיין",
    "exports": "ייצא",
    "check": "בדיקה",
    "save": "שמירה",
    "close": "סגור",
    "deleteText": "מחיקה",
    "map": "מפה",
    "mapArea": "אזור מפה",
    "scene": "סצנה",
    "reset": "אפס",
    "icon": "סמל",
    "folder": "תיקייה",
    "share": "שתף",
    "view": "מבט",
    "newText": "חדש",
    "edit": "עריכה",
    "wkid": "WKID",
    "table": "טבלה",
    "zoomIn": "התמקד פנימה",
    "zoomOut": "התמקד החוצה",
    "continue1": "המשך",
    "longitude": "קו אורך",
    "latitude": "קו רוחב",
    "custom": "מותאם",
    "image": "תמונה",
    "font": "גופן",
    "text": "טקסט",
    "all": "הכל",
    "number": "מספר",
    "percentage": "אחוז",
    "unit": "יחידה",
    "thousand": "אלף",
    "billion": "מיליארד",
    "million": "מיליון",
    "none": "ללא",
    "field": "שדה",
    "operation": "תפעולי",
    "disableUpdateGeometry": "חסום עדכון גיאומטריה",
    "updateGeometry": "עדכון גיאומטריה",
    "preview": "תצוגה מקדימה",
    "date": "תאריך",
    "time": "זמן",
    "show": "הצג",
    "hide": "הסתר",
    "format": "פורמט",
    "defaults": "ברירת מחדל",
    "add": "הוסף",
    "done": "סיום",
    "remove": "הסרה",
    "leave": "צא",
    "stay": "הישאר",
    "search": "חיפוש",
    "searchMore": "חפש עוד",
    "tooltipText": "טקסט הסבר לכלי",
    "findAddressOrPlace": "חיפוש כתובת או מקום",
    "expand": "הרחב את ${value}",
    "collapse": "כווץ את ${value}",
    "asc": "עולה",
    "desc": "יורד"
  },
  "errorCode": "קוד",
  "errorMessage": "הודעה",
  "errorDetail": "פרט",
  "widgetPlaceholderTooltip": "כדי להגדיר זאת, עבור ללשונית:\"ווידג'ט\" ולחץ על מספר המיקום המתאים",
  "widgetToolTip": "${widgetLabel}. לחץ על Enter כדי להתמקד בתוך וידג'ט זה. כאשר המוקד בפנים, לחץ על Esc להחזיר את המוקד לווידג'ט.",
  "skips": {
    "skips": "דלג על קישורים",
    "skipTo": "דלג אל ${value}",
    "headerController": "דלג לבקר הכותרות",
    "map": "דלג למפה",
    "sidePanel": "דלג ללוח הצדי",
    "attributeTable": "דלג לטבלת המאפיינים",
    "tabAway": "לחץ על Tab כדי להמשיך ולצאת מהאפליקציה, לחץ על Shift ועל Tab כדי לחזור ל-T${value} בתוך"
  },
  "panelHeader": {
    "foldWindow": "קפל חלון",
    "unfoldWindow": "בטל קיפול חלון",
    "maxWindow": "הגדל את החלון לגודל המרבי",
    "restoreWindow": "החזר את החלון לגודל ברירת המחדל",
    "closeWindow": "סגור את החלון",
    "expanded": "הווידג'ט ${value} הורחב",
    "collapsed": "הווידג'ט ${value} מכווץ",
    "pressToFocus": "הקש על Enter כדי להתמקד בתוך ${value}"
  },
  "toggleButton": {
    "toggleOn": "לחץ על לחצן ההחלפה כדי להפעיל",
    "toggleOff": "לחץ על לחצן ההחלפה כדי לכבות",
    "toggleOnTimePicker": "הפעל את בורר השעות",
    "toggleOffTimePicker": "כבה את בורר השעות"
  },
  "fieldStatistics": {
    "selectField": "בחר שדה",
    "statistics": "סטטיסטיקה",
    "field": "שדה",
    "count": "מספר ערכים",
    "sum": "סיכום ערכים",
    "min": "מינימום",
    "max": "מקסימום",
    "ave": "ממוצע",
    "stddev": "סטיית תקן"
  },
  "symbolChooser": {
    "preview": "תצוגה מקדימה",
    "markerCategory": "קטגוריית סמן",
    "basic": "בסיסי",
    "arrows": "חיצים",
    "business": "עסקים",
    "cartographic": "קרטוגרפיה",
    "damage": "נזקים",
    "disasters": "אסונות",
    "emergencyManagement": "ניהול מצבי חירום",
    "generalInfrastructure": "תשתיות כלליות",
    "localGovernment": "ממשל מקומי",
    "nationalParkService": "שירות הפארקים הלאומי",
    "numbers": "מספרים",
    "outdoorRecreation": "נופש בטבע",
    "peoplePlaces": "מקומות ואנשים",
    "pointsOfInterest": "נקודות עניין",
    "safetyHealth": "בטיחות ובריאות",
    "stateGovernment": "גופי ממשל",
    "shapes": "צורות",
    "transportation": "תחבורה",
    "symbolSize": "גודל סמל",
    "color": "צבע",
    "alpha": "אלפא",
    "outlineColor": "צבע קו תיחום",
    "outlineWidth": "רוחב קו תוחם",
    "style": "סגנון",
    "width": "רוחב",
    "text": "טקסט",
    "fontColor": "צבע גופן",
    "fontSize": "גודל גופן",
    "transparency": "שקיפות",
    "solid": "מלא",
    "dash": "מקווקו",
    "dot": "נקודה",
    "dashDot": "קו נקודה",
    "dashDotDot": "קו נקודה נקודה",
    "customImage": "תמונה מותאמת אישית",
    "chooseFile": "בחר קובץ",
    "noFileChoosen": "לא נבחר קובץ."
  },
  "transparency": {
    "opaque": "אטום",
    "transparent": "שקוף",
    "transparency": "שקיפות"
  },
  "rendererChooser": {
    "domain": "דומיין",
    "use": "עם",
    "singleSymbol": "סמל יחיד",
    "uniqueSymbol": "סמלים ייחודיים",
    "duplicatedValue": "הערך ${value} קיים כבר.",
    "color": "צבע",
    "size": "גודל",
    "toShow": "כדי להציג",
    "colors": "צבעים",
    "classes": "קבוצות",
    "symbolSize": "גודל סמל",
    "addValue": "הוסף ערך",
    "setDefaultSymbol": "הגדר סמל ברירת מחדל",
    "defaultSymbol": "סמל ברירת מחדל",
    "selectedSymbol": "סמל נבחר",
    "value": "ערך",
    "label": "תווית",
    "range": "טווח",
    "othersSymbol": "אחרים",
    "othersSymbolTip": "הצג או הסתר את הסמל עבור ערכים ללא התאמה."
  },
  "drawBox": {
    "point": "נקודה",
    "arrow": "חץ",
    "line": "קו",
    "polyline": "פולי קו",
    "freehandPolyline": "קו בשרטוט חופשי",
    "triangle": "משולש",
    "extent": "תיחום",
    "circle": "מעגל",
    "ellipse": "אליפסה",
    "polygon": "פוליגון",
    "freehandPolygon": "פוליגון בשרטוט חופשי",
    "text": "טקסט",
    "clear": "נקה"
  },
  "popupConfig": {
    "title": "כותרת",
    "add": "הוספה",
    "fields": "שדות",
    "noField": "אין שדה",
    "visibility": "ניראה",
    "name": "שם",
    "alias": "כינוי",
    "actions": "פעולות"
  },
  "includeButton": {
    "include": "כלול"
  },
  "loadingShelter": {
    "loading": "טוען"
  },
  "basicServiceBrowser": {
    "noServicesFound": "לא נמצא שירות.",
    "unableConnectTo": "לא יכול להתחבר",
    "invalidUrlTip": "ה-URL שהזנת לא חוקי או שלא ניתן לגשת אליו."
  },
  "serviceBrowser": {
    "noGpFound": "לא נמצא שירות geoprocessing.",
    "unableConnectTo": "לא יכול להתחבר"
  },
  "layerServiceBrowser": {
    "noServicesFound": "לא נמצאו שירותי מפה או שירותי ישויות.",
    "unableConnectTo": "לא יכול להתחבר"
  },
  "basicServiceChooser": {
    "validate": "אימות",
    "example": "דוגמא",
    "set": "הגדר"
  },
  "urlInput": {
    "invalidUrl": "URL לא חוקי."
  },
  "urlComboBox": {
    "invalidUrl": "URL לא חוקי."
  },
  "filterBuilder": {
    "inputSearchKey": "חפש או צור ערך",
    "createValue": "צור ערך: ‎${value}‎",
    "addAnotherExpression": "הוסף ביטוי",
    "addSet": "הוסף סדרה",
    "matchMsg": "קבל ישויות בשכבה שתואמת ${any_or_all} מהביטויים הבאים",
    "matchMsgSet": "${any_or_all} מהביטויים הבאים בסט זה הם נכונים",
    "oneOrZeroMsg": "הצג ישויות בשכבה התואם את הביטוי הבא",
    "matchMsgAny": "הצג בשכבה ישויות שתואמות לאחד או יותר מהביטויים הבאים",
    "matchMsgAll": "הצג בשכבה ישויות שתואמות לכל הביטויים הבאים",
    "matchMsgSetAny": "אחד או יותר מהביטויים הבאים בסט זה הם נכונים",
    "matchMsgSetAll": "כל הביטויים הבאים בסט זה הם נכונים",
    "all": "הכל",
    "any": "כלשהו",
    "value": "ערך",
    "values": "ערכים",
    "field": "שדה",
    "unique": "ייחודי",
    "uniquePredefined": "ייחודי (מוגדר מראש)",
    "multiple": "מרובה",
    "multiplePredefined": "מרובה (מוגדר מראש)",
    "predefinedUniqueTips": "הגדר מראש ערכים ייחודיים",
    "predefinedMultipleTips": "הגדר מראש ערכים מרובים",
    "displayAs": "הצג כ:",
    "aDrowdownList": "רשימה נפתחת",
    "aExpandedList": "רשימה ניתנת להרחבה",
    "addValuePlaceHolder": "לחץ פעמיים להגדרת ערך",
    "addLabelPlaceHolder": "לחץ פעמיים להגדרת תווית",
    "emptyValueTips": "הצג או הסתר ערך ריק ברשימה זו.",
    "showAll": "הצג הכול",
    "showSelected": "הצג פריטים שנבחרו בלבד",
    "unCheckAll": "הסר סימון הכל",
    "noData": "אין נתונים.",
    "none": "ללא",
    "and": "וגם",
    "valueTooltip": "הכנס ערך",
    "fieldTooltip": "בחר מתוך שדה קיים",
    "uniqueValueTooltip": "בחר מתוך ערכים ייחודיים בשדה הנבחר",
    "stringOperatorIs": "הוא",
    "stringOperatorIsNot": "אינו",
    "stringOperatorStartsWith": "מתחיל עם",
    "stringOperatorEndsWith": "מסתיים ב",
    "stringOperatorContains": "מכיל",
    "stringOperatorDoesNotContain": "לא מכיל",
    "stringOperatorIsIn": "נמצא ב-",
    "stringOperatorIsNotIn": "לא נמצא ב-",
    "stringOperatorIsAnyOf": "כלשהו מ-",
    "stringOperatorIsNoneOf": "אף אחד מ-",
    "stringOperatorIsBlank": "ריק",
    "stringOperatorIsNotBlank": "אינו ריק",
    "dateOperatorIsOn": "הוא ב-",
    "dateOperatorIsIn": "נמצא ב-",
    "dateOperatorIsNotIn": "לא נמצא ב-",
    "dateOperatorIsNotOn": "אינו ב-",
    "dateOperatorIsBefore": "הוא לפני",
    "dateOperatorIsAfter": "הוא אחרי",
    "dateOperatorIsOnOrBefore": "חל בתאריך או לפני",
    "dateOperatorIsOnOrAfter": "חל בתאריך או אחרי",
    "dateOperatorMinutes": "דקות",
    "dateOperatorHours": "שעות",
    "dateOperatorDays": "ימים",
    "dateOperatorWeeks": "שבועות",
    "dateOperatorMonths": "חודשים",
    "dateOperatorYears": "שנים",
    "dateOperatorInTheLast": "בסוף",
    "dateOperatorNotInTheLast": "לא בסוף",
    "dateOperatorIsBetween": "בין",
    "dateOperatorIsNotBetween": "לא נמצא בין",
    "dateOperatorIsBlank": "ריק",
    "dateOperatorIsNotBlank": "אינו ריק",
    "numberOperatorIs": "הוא",
    "numberOperatorIsNot": "אינו",
    "numberOperatorIsAtLeast": "הוא לפחות",
    "numberOperatorIsLessThan": "הוא פחות מ-",
    "numberOperatorIsAtMost": "הוא לכל היותר",
    "numberOperatorIsGreaterThan": "הוא גדול מ-",
    "numberOperatorIsAnyOf": "כלשהו מ-",
    "numberOperatorIsNoneOf": "אף אחד מ-",
    "numberOperatorIsBetween": "בין",
    "numberOperatorIsNotBetween": "לא נמצא בין",
    "numberOperatorIsBlank": "ריק",
    "numberOperatorIsNotBlank": "אינו ריק",
    "string": "מחרוזת",
    "number": "מספר",
    "date": "תאריך",
    "askForValues": "בקש ערכים",
    "prompt": "בקשה להזנה",
    "hint": "רמז",
    "error": {
      "invalidParams": "פרמטרים לא חוקיים.",
      "invalidUrl": "URL לא חוקי.",
      "noFilterFields": "לשכבה אין שדות בהם ניתן להשתמש ליצירת מסננים.",
      "invalidSQL": "ביטוי SQL לא חוקי.",
      "cantParseSQL": "לא ניתן לפענח את ביטוי ה-SQL."
    },
    "caseSensitive": "משתנה ממקרה למקרה",
    "notSupportCaseSensitiveTip": "השירותים המתארחים של ArcGIS Online לא תומכים בשאילתה תלוית-רישיות.",
    "setFilterTip": "הגדר בבקשה מסננים תקינים.",
    "noFilterValueTip": "בשדה שצוין אין ערכים.",
    "listValues": "רשום ערכים",
    "cascadeFilterTip": "הצג רק ערכים שסוננו לפי ביטויים קודמים",
    "noneCascadeFilterTip": "כל הערכים היחודיים של שדה זה",
    "previousCascadeFilterTip": "ערכים שסוננו לפי ביטויים קודמים",
    "allCascadeFilterTip": "ערכים שסוננו לפי כל הביטויים האחרים",
    "dateOptions": "אפשרויות תאריך",
    "startDateOptions": "אפשרויות תאריך התחלה",
    "endDateOptions": "אפשרויות תאריך סיום",
    "custom": "התאריך...",
    "today": "היום",
    "yesterday": "אתמול",
    "tomorrow": "מחר",
    "atLeastOne": "יש לבחור לפחות אפשרות תאריך אחת.",
    "notUncheckedCurrent": "לא ניתן לבטל את הבחירה באפשרות תאריך שנבחרה.",
    "theseDays": "ימים אלה",
    "thisWeek": "שבוע זה",
    "thisMonth": "חודש זה",
    "thisQuarter": "רבעון זה",
    "thisYear": "שנה זו",
    "inputType": "סוג קלט",
    "setInputType": "הגדר סוג קלט"
  },
  "featureLayerSource": {
    "layer": "שכבה",
    "browse": "דפדף",
    "selectFromMap": "מפה",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL של השירות",
    "inputLayerUrl": "URL של שכבת הקלט",
    "selectLayer": "בחר שכבת ישויות מהמפה הנוכחית.",
    "chooseItem": "בחר פריט שכבת ישויות.",
    "setServiceUrl": "הכנס URL של שירות ישויות או שירות מפה.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "בחר שכבת ישויות."
  },
  "queryableLayerSource": {
    "layer": "שכבה",
    "browse": "נתב",
    "selectFromMap": "מפה",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL של השירות",
    "inputLayerUrl": "URL של שכבת הקלט",
    "selectLayer": "בחר שכבה מהמפה הנוכחית.",
    "chooseItem": "בחר פריט.",
    "setServiceUrl": "הזן את כתובת ה-URL של השירות.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "בחר שכבה."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL של השירות",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "הזן את כתובת ה- URL של שירות Geoprocessing.",
    "chooseItem": "בחר פריט שירות של עיבוד גיאוגרפי.",
    "chooseTask": "בחר משימת עיבוד גיאוגרפי."
  },
  "itemSelector": {
    "map": "מפה",
    "selectWebMap": "בחר Web Map",
    "addMapFromOnlineOrPortal": "מצא והוסף Web Map מתוך המקורות הציבוריים של ArcGIS Online, התוכן הפרטי שלך בתוך ArcGIS Online או הפורטל.",
    "searchMapName": "חפש לפי שם מפה...",
    "searchNone": "לא מצאנו את מה שחיפשת. נסה שוב.",
    "groups": "קבוצות",
    "noneGroups": "אין קבוצות",
    "signInTip": "פג תוקף משך זמן ההתחברות. רענן בבקשה את הדפדפן שלך בשביל להתחבר לפורטל שלך שוב.",
    "signIn": "התחבר",
    "publicMap": "כללי",
    "myOrganization": "הארגון שלי",
    "myGroup": "הקבוצות שלי",
    "myContent": "התוכן שלי",
    "count": "מונה",
    "fromPortal": "מהפורטל",
    "fromOnline": "מתוך ArcGIS.com",
    "noneThumbnail": "תמונה ממוזערת אינה זמינה",
    "owner": "יוצר",
    "signInTo": "התחבר אל",
    "lastModified": "שונה לאחרונה",
    "moreDetails": "פרטים נוספים",
    "mostRecent": "העדכני ביותר",
    "mostViewed": "הנצפה ביותר",
    "highestRated": "בעל הדירוג הגבוה ביותר",
    "viewItemDetails": "הצג תיאור פריט"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "השירות אינו תומך בשאילתה."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "אין שכבה מתאימה זמינה במפה."
  },
  "layerInfosMenu": {
    "titleBasemap": "מפות בסיס",
    "titleLayers": "שכבות תפעוליות",
    "labelLayer": "שם שכבה",
    "itemZoomTo": "התמקד אל",
    "itemTransparency": "שקיפות",
    "itemTransparent": "שקוף",
    "itemOpaque": "אטום",
    "itemMoveUp": "הזז למעלה",
    "itemMoveDown": "הזז למטה",
    "itemDesc": "תיאור",
    "itemDownload": "הורד",
    "itemToAttributeTable": "הצג בטבלת מאפיינים"
  },
  "imageChooser": {
    "unsupportReaderAPI": "לביצוע: הדפדפן לא תומך ב-API של קריאת קבצים",
    "readError": "קריאת הקובץ נכשלה.",
    "unknowError": "לא ניתן להשלים את ביצוע הפעולות.",
    "invalidType": "סוג קובץ לא חוקי.",
    "cropImage": "חתוך תמונה",
    "exceed": "גודל הקובץ אינו יכול להיות יותר מ-‎1024 KB",
    "enableFlash": "הפעל את Adobe Flash לפני דפדוף לתמונה.",
    "cropWaining": "בחר תמונה שגודלה לפחות ${width}‏ x‏ ${height} פיקסלים.",
    "toolTip": "לקבלת תוצאות מיטביות, הקובץ צריך להיות ברוחב של ${width} פיקסלים ובגובה של ${height} פיקסלים. גדלים אחרים יותאמו. פורמטים של תמונות שיתקבלו הם: PNG,‏ GIF ו-JPEG."
  },
  "simpleTable": {
    "moveUp": "הזז למעלה",
    "moveDown": "הזז למטה",
    "deleteRow": "מחק",
    "edit": "עריכה"
  },
  "urlParams": {
    "invalidToken": "קוד גישה לא חוקי",
    "validateTokenError": "קוד גישה לא חוקי או שגיאה ברשת"
  },
  "exportTo": {
    "exportTo": "יצוא",
    "toCSV": "ייצא לקובץ CSV",
    "toFeatureCollection": "ייצא לאוסף ישויות",
    "toGeoJSON": "ייצא אל GeoJSON"
  },
  "appState": {
    "title": "מצב האפליקציה",
    "restoreMap": "לחץ כדי לשחזר את תיחום המפה וניראות השכבות היכן שהפסקת."
  },
  "featureActions": {
    "featureActions": "פעולות על ישות",
    "ZoomTo": "התמקד אל",
    "PanTo": "עבור אל",
    "Flash": "הבהוב",
    "ShowPopup": "הצג חלונית קופצת",
    "CreateLayer": "צור שכבה",
    "ShowStatistics": "סטטיסטיקה...",
    "ClearSelection": "נקה בחירה",
    "ExportToCSV": "ייצא לקובץ CSV",
    "ShowSelectedFeature": "הצג ישויות נבחרות",
    "ExportToFeatureCollection": "ייצא לאוסף ישויות",
    "ExportToGeoJSON": "ייצא אל GeoJSON",
    "ExportToFilegdb": "יצא לקובץ geodatabase",
    "ExportToShapefile": "יצא ל-shapefile",
    "EditAttributes": "ערוך מאפיינים",
    "AddMarker": "הוסף סמן",
    "RemoveMarker": "הסר סמן",
    "SaveToMyContent": "שמור בתכולה שלי"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "שכבה מקושרת",
    "selectedFeatures": "השתמש בישויות נבחרות",
    "drawShapesTip": "צייר צורות כדי לבחור ישויות",
    "pleaseDrawShapesTip": "צייר צורות כדי לבחור ישויות",
    "allFeaturesTip": "כל הישויות בשכבה",
    "selectFeaturesOrDrawShapesTip": "השתמש בישויות נבחרות בשכבה זו כדי לצייר צורות על המפה במטרה להגביל ישויות."
  },
  "searchDistance": {
    "applySearchDistance": "החל מרחק חיפוש",
    "applySearchDistanceToFeatures": "החל מרחק חיפוש על ישויות נבחרות"
  },
  "units": {
    "miles": "מיילים",
    "milesAbbr": "מייל",
    "kilometers": "קילומטרים",
    "kilometersAbbr": "ק\"מ",
    "feet": "רגל",
    "feetAbbr": "רגל",
    "meters": "מטרים",
    "metersAbbr": "מ'",
    "yards": "יארדים",
    "yardsAbbr": "יארד",
    "acres": "אקרים",
    "acresAbbr": "אקרים",
    "nauticalMiles": "מיילים ימיים",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "US survey feet",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "סנטימטרים",
    "centimetersAbbr": "סמ",
    "inches": "אינצ׳ים",
    "inchesAbbr": "אינצ'",
    "decimalDegree": "מעלות עשרוניות",
    "decimalDegreeAbbr": "מעלות עשרוניות",
    "degreeMinuteSeconds": "מעלה דקה שניות",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "מעלות",
    "degreeMS": "מעלה-דקה-שנייה",
    "degreesAbbr": "dd",
    "degreeMSAbbr": "dms",
    "squareMiles": "מיילים רבועים",
    "squareMilesAbbr": "מיילים רבועים",
    "squareKilometer": "קילומטרים רבועים",
    "squareKilometerAbbr": "קמ''ר",
    "squareFeet": "רגל רבוע",
    "squareFeetAbbr": "רגל רבוע",
    "squareMeters": "מטרים רבועים",
    "squareMetersAbbr": "מ''ר",
    "squareYards": "יארד רבוע",
    "squareYardsAbbr": "יארד רבוע",
    "squareUSSurveyFeet": "Square US survey feet",
    "squareUSSurveyFeetAbbr": "sq ftUS"
  },
  "timeUnit": {
    "year": "שנה",
    "years": "שנים",
    "quarter": "רבע",
    "month": "חודש",
    "months": "חודשים",
    "week": "שבוע",
    "weeks": "שבועות",
    "day": "יום",
    "days": "ימים",
    "hour": "שעה",
    "hours": "שעות",
    "minute": "דקה",
    "minutes": "דקות",
    "second": "שניה",
    "seconds": "שניות",
    "milliSecond": "אלפית שנייה",
    "milliSeconds": "אלפיות שניה"
  },
  "featureSetChooser": {
    "select": "בחר",
    "dragBox": "גרור",
    "dragMouse": "גרור את העכבר",
    "selectByRectangle": "בחר בעזרת מלבן",
    "selectFeaturesTip": "בחר ישויות על ידי שרטוט מלבן סביבן במפה באמצעות גרירה",
    "newSelectionTip": "צור בחירה חדשה",
    "addSelectionTip": "הוסף לנבחרים",
    "removeSelectionTip": "הסר מהבחירה",
    "selectFromCurrentSelectionTip": "בחר מתוך הרשומות הנבחרות",
    "unselectAllSelectionTip": "בטל את הבחירה בכל הישויות הנבחרות הנוכחיות",
    "selectByPoint": "בחר לפי נקודה",
    "selectByPolygon": "בחירה לפי פוליגון",
    "selectByCircle": "בחירה לפי מעגל",
    "selectByLine": "בחירה לפי קו",
    "selectByFreehandPolygon": "בחירה לפי לאסו",
    "chooseSelectingTools": "בחר כלי בחירה",
    "darw": "שרטוט",
    "drawShap": "שרטט צורה"
  },
  "widgetManager": {
    "createWidgetError": "שגיאה ביצירת ווידג'ט",
    "createWidgetSettingPageError": "שגיאה בדף ההגדרות ליצירת ווידג'ט",
    "loadWidgetResourceError": "שגיאת משאב בטעינת ווידג'ט"
  },
  "shareOptions": {
    "shareMap": "בחר מי יוכל להציג אפליקציה זו",
    "shareMapTips": "האפליקציה שלך מוגדרת לשיתוף עם אנשים אלה",
    "everyone": "כולם",
    "theseGroups": "קבוצות אלה"
  },
  "shareLink": {
    "email": "דוא''ל",
    "shareEmail": "דוא''ל",
    "facebook": "פייסבוק",
    "shareFacebook": "פייסבוק",
    "twitter": "טוויטר",
    "shareTwitter": "טוויטר",
    "googlePlus": "Google+‎",
    "shareGooglePlus": "Google+‎",
    "EmbedTips": "הטמע אפליקציה זו באתר",
    "shareEmailSubject": "שיתוף אפליקציית אינטרנט:",
    "shareEmailTxt1": "זו אפליקציית אינטרנט שמשותפת איתך באמצעות ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "באפשרותך ליצור אפליקציית אינטרנט משלך ולשתף אותה באמצעות ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "לקבלת פרטים, בקר בכתובת http://www.esri.com/software/web-appbuilder.",
    "smallSize": "קטן",
    "mediumSize": "בינוני",
    "largeSize": "גדול",
    "customSize": "מותאם",
    "embed": "הטמע אפליקציה זו באתר",
    "more": "אפשרויות הטמעה",
    "changeShareSettings": "שנה הגדרות שיתוף",
    "shareLinkText": "שתף קישור לאפליקציה זו",
    "linkOptions": "אפשרויות קישור",
    "linkOptionsUrlParameters": "בחר פרמטרי URL הנכללים בקישור",
    "currentMapExtent": "תיחום המפה הנוכחי",
    "chooseCenterWithLevel": "לחץ על המפה כדי להגדיר את מרכז המפה עם רמת ההתמקדות",
    "chooseCenterWithScale": "לחץ על המפה כדי להגדיר את מרכז המפה עם קנה מידה של מפה",
    "findLocation": "מצא את המיקום או הישות ובצע פעולת התמקדות",
    "findLocation_inputPlaceholder": "המקום או הישות שלך",
    "queryFeature": "שלח שאילתא לגבי ישות ובצע פעולת התמקדות",
    "addMarker": "הוסף סימול למפה",
    "addMarker_titlePlaceholder": "כותרת חלון קופץ של הסמן",
    "addMarker_symbolURL": "כתובת ה-URL של סמל הסימול",
    "addMarker_label": "תווית סימול",
    "popupTitle": "כותרת חלון קופץ",
    "zoomLevel": "רמת התמקדות",
    "overwirteMobileLayout": "דרוס את גודל המסך המוגדר כברירת מחדל של הסידור במכשירים ניידים",
    "language": "הגדר את שפת התצוגה של האפליקציה",
    "auth": "אמת משתמש באופן אוטומטי",
    "useOrg": "השתמש בכתובת ה-URL של הארגון",
    "layerVisibility": "זכור נראות שכבות",
    "linkPreview": "תצוגה מקדימה של הקישור",
    "useShortenLink": "קישור קצר",
    "shareMapUrlExtent": "שתף את תיחום המפה הנוכחי",
    "shareToWebTips": "אפליקציה זו אינה משותפת עם הציבור. ייתכן שאנשים לא יוכלו להציג אותה.",
    "urlEncodedTips": "מזהי השכבות מקודדים באמצעות אלגוריתם Hash לקיצור כתובת ה-URL, משום שקיים מידע רב מדי בנוגע לנראות השכבות. לקבלת פרטים נוספים עיין בעזרה של ווידג'ט השיתוף.",
    "urlTooLongTips": "כתובת ה-URL הנוכחית ארוכה מדי וייתכן שהשרת לא יצליח לפענח אותה. כדי לקצר אותה, תוכל להתעלם מפרטי נראות השכבות. לקבלת פרטים נוספים עיין בעזרה של ווידג'ט השיתוף."
  },
  "webSceneLoader": {
    "webglSupportTip": "אפליקציות אינטרנט בתלת-ממד אינן נתמכות בדפדפן שלך."
  },
  "map": {
    "basemapNotAvailable": "מפת הבסיס לא זמינה.",
    "displayDefaultBasemap": "מציג במקום זאת את מפת הבסיס שהוגדרה כברירת מחדל.",
    "layerLoadedError": "לא ניתן להוסיף למפה את השכבה ${layers}."
  },
  "popup": {
    "relatedTables": "טבלאות מקושרות:",
    "relatedRecords": "רשומות מקושרות:",
    "noRelatedRecotds": "לא נמצאו רשומות קשורות.",
    "chooseFieldTip": "בחר מאפיין להצגת הרשימה",
    "saveAsPopupTitle": "זהה לכותרת החלון הקופץ",
    "leaveConfirm": "האם ברצונך לצאת בלי לשמור את פעולות העריכה?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "יש יותר מדי ישויות בבחירה. ייתכן שאחזורם והצגתם על המפה יימשך זמן רב.",
    "askForContinue": "האם ברצונך להמשיך?"
  },
  "colorPalette": {
    "transparent": "שקוף",
    "custom": "מותאם אישית"
  },
  "temperature": {
    "celsius": "צלזיוס",
    "fahrenheit": "פרנהייט"
  },
  "report": {
    "printButtonLabel": "הדפס",
    "reportDimensionsMsg": "דוח זה תוכנן להדפסה על-גבי נייר ${paperSize}",
    "unableToPrintMapMsg": "אירעה שגיאה בעת הדפסת המפה/ות.",
    "notesHint": "הזן הערות כאן",
    "landscape": "נוף",
    "portrait": "לאורך",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Legal",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "לחץ ",
    "ctrlStr": " CTRL ",
    "snapStr": " כדי להפעיל הצמדה"
  },
  "snapshot": {
    "snapshot_complete": "הצלחה ביצירת צילום בזק.",
    "snapshot_failed": "כשל ביצירת צילום בזק.",
    "snapshot_append": "צילום בזק",
    "utc": "זמן אוניברסלי מתואם- UTC"
  },
  "statisticsChart": {
    "enlarge": "הגדל",
    "setting": "הגדרה",
    "count": "מונה",
    "horizontalAxis": "ציר אופקי",
    "verticalAxis": "ציר אנכי",
    "dataLabels": "תוויות נתונים",
    "color": "צבע",
    "fieldDisplayChartTip": "הצגת התרשים נכשלה. קטגוריות רבות מדי.",
    "legend": "מקרא",
    "columnChart": "תרשים עמודות",
    "pieChart": "תרשים עוגה",
    "barChart": "תרשים עמודות",
    "lineChart": "תרשים קו"
  },
  "frameworkDatasource": {
    "setDataSource": "הגדר מקור נתונים",
    "customDataSource": "מקור נתונים נוסף",
    "selectCustomDataTip": "בחר מקור נתונים מאפליקציה זו.",
    "widgetOutputs": "פלט ווידג'ט",
    "noExtraDsAvailable": "מקורות נתונים נוספים לא זמינים.",
    "addExtraDsTip": "עבור לכרטיסייה 'מאפיין' של הבונה, ולחץ על 'מקור נתונים נוסף' כדי להוסיף מידע.",
    "widgetOutpusListTip": "גם ווידג'טים של פלט (אם הם קיימים) רשומים כאן."
  },
  "gridLayout": {
    "addWidgetTip": "הוסף ווידג'טים לכאן דרך הכרטיסיה 'ווידג'ט'",
    "modifyLayout": "שנה פריסה",
    "dragToAdd": "גרור כדי להוסיף",
    "mapArea": "אזור מפה",
    "sceneArea": "שטח הסצנה"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)‎",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "מעלות עשרוניות - קו רוחב/קו אורך",
    "DDLongLatNotation": "מעלות עשרוניות  - קו אורך/קו רוחב",
    "DDMLatLongNotation": "מעלות עשרוניות בדקות - קו רוחב/קו אורך",
    "DDMLongLatNotation": "מעלות עשרוניות בדקות - קו אורך/קו רוחב",
    "DMSLatLongNotation": "מעלות עשרוניות בשניות - קו רוחב/קו אורך",
    "DMSLongLatNotation": "מעלות עשרוניות בשניות - קו אורך/קו רוחב",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - Band Letter",
    "UTMHemNotation": "UTM - חצי הכדור (צפ'/דר')",
    "formatInput": "קלט פורמט",
    "copyAll": "העתק הכל",
    "copySuccessful": "ההעתקה הצליחה",
    "copyFailed": "לא ניתן להעתיק. השתמש ב-ctrl+c כחלופה.",
    "parseCoordinatesError": "לא ניתן לנתח את הקואורדינטות. בדוק את הקלט שלך.",
    "comfirmInputNotation": "אשר רישום קלט",
    "latLongWarningMessage": "קואורדינטת הקלט זוהתה כבעלת קידומת וסיומת עבור ערך קו הגובה או קו הרוחב, הקואורדינטה שהוחזרה מבוססת על הקידומת.",
    "cancelButtonLabel": "בטל",
    "applyButtonLabel": "בצע",
    "posNegPrefixLabel": "הוסף קידומת \"+/-\" למספרים חיוביים ושליליים",
    "editCoordinateDialogTitle": "הגדר מחרוזת פורמט לקואורדינטה",
    "rememberDecisionLabel": "זכור את ההחלטה שלי ואל תשאל שוב.‎<br/>‎",
    "coordinateInputLabel": "הזן קואורדינטות או לחץ על מפה",
    "zoomLabel": "התמקד",
    "addPointLabel": "הוסף נקודה מלחיצה במפה",
    "multipleNotationLabel": "רישומים שנמצאו ושמתאימים לקלט שלך. אשר באילו אפשרויות תרצה להשתמש:",
    "copyToClipboard": "העתק ללוח",
    "formatOutput": "פלט פורמט",
    "notationAddedMessage": "אנוטציה חדשה נוספה",
    "removeCoordinate": "הסר קואורדינטה",
    "expandOutput": "הרחב פלט",
    "tooltip": "לחץ על המפה כדי להוסיף נקודה"
  },
  "noEditPrivileges": "לחשבונך אין הרשאות ליצור נתונים או לשנות אותם.",
  "noEditableLayers": "לחשבונך אין הרשאה ליצור או לשנות נתונים, או שמפת אינטרנט זו לא מכילה שכבות הניתנות לעריכה.",
  "invalidConfiguration": "תצורת הווידג'ט לא הוגדרה או שהשכבות בתצורה אינן נמצאות עוד במפה. פתח את האפליקציה במצב עריכה והגדר מחדש את תצורת הווידג'ט.",
  "essentialAppsLicenseErrorForApp": "החשבון שלך אינו מורשה להשתמש באפליקציה שאינה ציבורית. בקש ממנהל המערכת בארגון שלך להקצות לך סוג משתמש שכולל את Essential Apps או רישיון הרחבה ל-Essential Apps.",
  "essentialAppsLicenseErrorForBuilder": "החשבון שלך אינו מורשה עבור Web AppBuilder. בקש ממנהל המערכת בארגון שלך להקצות לך סוג משתמש שכולל את Essential Apps או רישיון הרחבה ל-Essential Apps.",
  "setStyle": "הגדר סגנון"
});